EDIT - bug #9990

Improve TaxEditor documentation
03/18/2022 02:08 PM - Katja Luther

Status: New Start date: 05/09/2022
Priority: New Due date: 05/11/2022
Assignee: Katja Luther % Done: 20%
Category: documentation Estimated time: 20:00 hours
Target version: Update Documentation

Severity: normal Found in Version:

Description

We decided to write the TaxEditor developer documentation in this wiki. We have to look at every page and decide whether all
informations available and no duplicate page exist. Themes covered by more then one page should be merged and a better structure

need to be established.

e search for deprecated content, move these pages to [Z_Archive]
e merge pages with doubled content

restructure

e tbe

Related issues:

Related to EDIT - task #9992: Move content for developers from site.xml's to ... New 04/19/2022 04/22/2022
Related to EDIT - task #9954: Refactor EDIT Platform (Wiki) Documentation Closed 03/11/2022 03/31/2022
History

#1 - 03/18/2022 02:08 PM - Katja Luther
- Due date set to 03/25/2022
- Start date set to 03/21/2022

#2 - 03/18/2022 02:25 PM - Andreas Miiller

- Related to task #9992: Move content for developers from site.xml's to developer Wiki added

#3 - 03/21/2022 02:13 PM - Katja Luther

Cleaned up outdated pages and moved them to the archive

#4 - 03/21/2022 02:13 PM - Katja Luther
- % Done changed from 0 to 20

#5 - 03/31/2022 12:37 PM - Andreas Miiller
- Related to task #9954: Refactor EDIT Platform (Wiki) Documentation added

#6 - 03/31/2022 12:38 PM - Andreas Miiller
- Target version changed from Release 5.31 to Release 5.32

- Estimated time set to 20:00 h

#7 - 03/31/2022 12:39 PM - Andreas Miiller
- Due date changed from 03/25/2022 to 04/14/2022
- Start date changed from 03/21/2022 to 04/11/2022

#8 - 04/27/2022 12:13 PM - Andreas Miiller
- Due date changed from 04/14/2022 to 05/11/2022
- Start date changed from 04/11/2022 to 05/09/2022

We need to decide if we do this now or in a later milestone
#9 - 07/29/2022 02:59 PM - Andreas Miiller

- Target version changed from Release 5.32 to Release 5.33

#10 - 09/08/2022 12:41 PM - Andreas Miiller

- Target version changed from Release 5.33 to Update Documentation
